
@media screen and (max-width:420px){h1.logo{margin-top:140px;}
}
@media screen and (min-width:421px){h1.logo{margin-top:80px;}
}
@media screen and (max-width: 767px) {h1.header-text {font-size: 30px !important;}
}

@media screen and (max-width: 420px) {h1.header-text {font-size: 25px !important;}
}

@media screen and (max-height: 575px){
#rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
}

#rc-imageselect {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}


@media screen and (max-width:1200px){.navbar-inverse .navbar-collapse.in{margin-top:55px !important; max-height: 400px;}
}
html,
body{
    font-family: 'Lato', sans-serif;
    height:100%;
}
body{padding-top:20px;}
.img-portfolio{margin-bottom:30px;}
.international-shipping {margin: 0 auto;padding-top:60px;}
.img-hover:hover{opacity:0.8;}
div.center-layout{text-align:center;}
div.center{width:600px;display:block;margin-left:auto;margin-right:auto;}
h1.sidebar {
    margin-top: 0px;
}

h1.world{
    text-align:center;
    font-weight: 600;
    font-family: times;
    color:#ec3c25;
    font-size: 40px;
}

h1.header-text {
    font-size: 40px;
    margin-top: 0px;
}


h2.sidebar {
    margin-top: 0px;
}
h2.header{margin-top:0px;margin-bottom:20px;}
h3 .subheader{padding-bottom:30px !important;}
/*div.header{padding: 0px 40px 0px 40px;}
h1.header{padding-top:20px;}*/
header.carousel{height:50%;}
header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner{height:100%;}
header.carousel .fill{width:100%;height:100%;background-position:center;background-size:cover;}
.error-404{font-size:100px;}
.price{display:block;font-size:50px;line-height:50px;}
.price sup{top:-20px;left:2px;font-size:20px;}
.period{display:block;font-style:italic;}
.gps-unit{float:right !important;padding-left:15px !important;}
.rmonitor{float:right !important;}
h4.app-store{padding-top:12px !important;padding-bottom:10px !important;}
footer{margin:20px 0;}
@media(max-width:991px){.customer-img,
.img-related{margin-bottom:30px;}
}
@media(max-width:767px){.img-portfolio{margin-bottom:15px;}
header.carousel .carousel{height:70%;}
}
#learn-more{margin:15px !important;}
.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu:hover > .dropdown-menu{display:block;}
.dropdown-submenu > a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover > a:after{border-left-color:#ffffff;}
.dropdown-submenu.pull-left{float:none;}
.dropdown-submenu.pull-left > .dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}
img.center{display:block;margin-left:auto;margin-right:auto;padding-bottom:20px;}
img.inventor-slide {
    max-width: 33%;
}
h3.questions{margin-top:7px;}
img.fantasy{padding-bottom:10px;}
footer{list-style-type:none;}

.specs {background-color: #4F4F4F;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  color: #FFF;
  padding: 5px;
}

.specs-v {background-color: #AFAFAF;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  color: #000;
  padding: 5px;
}

/*Navbar Collapse*/
@media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}

.legend {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.video-container {
    position:relative;
    padding-bottom:56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

/*h1,small {
    line-height: 80%;
    margin-top: 10px;
}*/

/*h2,small {
    line-height: 80%;
    margin-top: 15px;
}*/

.form-style {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
}

/*h3 {margin-top: 20px;
    margin-bottom: 20px;
}*/

.callout.dark.arrow-down {
    padding: 20px;
    background-color: #49869b !important;
}

.callout.dark.arrow-down:after {
    border-top: 20px solid #49869b;
}

ul, li {
    font-weight: 300;
    font-size: 24px;
}

h3 {
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: 700;
}

.ad-header {
    background-color: #49869b !important;
}

.well {
  background-color: #fff !important;
}

.well.dark {
    background-color: #f5f5f5;
}

.modal-header {
    background-color: #e2371c;
}

.outlined {
  outline: 1px solid #f2f2f2;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 20px;
}

.liveChatFloatingButton {
    color: #fcf8e3;
    border: 1px solid #fff;
    background-color: #49869b;
}


